body {
	background:url(../images/bg.jpg) top center repeat-x #323232;
	margin:0px;
	padding:0px;
	font-family:Arial, Helvetica, sans-serif;
	font-size:12px;
	color:#424242;
}

.clear {
	clear:both;
	margin:0px;
	padding:0px;
}

.left {
	float:left;
	margin:0px;
	padding:0px;
}

.right {
	float:right;
	margin:0px;
	padding:0px;
}

#headerMain {
	width:960px;
	margin:0 auto;
	padding:0px;
}

.BackupLogo {
	margin:30px 0 0 0;
	float:left;
	padding:0px;
}

.Sincordialogo {
	float:right;
	margin:25px 0 0 0;
	padding:0px;
}

.LinkMain {
	float:right;
	margin:20px 0 0 0;
	padding:0px;
	width:542px;
}

.LinkMenu {
	background:#ffffff;
	line-height:31px;
	margin:0px;
	padding:0px;
	font-size:15px;
	float:left;
	width:auto;
}

.LinkMenu ul {
	list-style:none;
	margin:0px;
	padding:0px;
}
.LinkMenu li {
	font-size:15px;
	color:#000;
	margin:0 14px 0 13px;
	padding:0;
	float:left;
}

.LinkMenu li a {
	font-size:15px;
	color:#000;
	margin:0px;
	padding:0px;
	text-decoration:none;
}

.LinkMenu li a:hover {
	color:#005aad;
}

.CenterBg {
	background:url(../images/center_bottom_bg.png) bottom center no-repeat #f5f5f5;
	margin:0 auto;
	padding:15px;
	width:930px;
}

.LeftCenter {
	float:left;
	width:480px;
	margin:0px;
	padding:0px;
}

h1 {
	font-size:18px;
	color:#104076;
	margin:0px;
	padding:0px;
	font-weight:normal;
}

.imageMain {
	height:168px;
	width:169px;
	float:left;
	margin:50px 10px 0px 0;
	padding:0px;
	position:relative;
}

.Fram {
	float:left;
	position:absolute;
	z-index:2;
	margin:0px;
	padding:0px;
}

.offer {
	background:url(../images/offer.png) top left no-repeat;
	height:78px;
	width:372px;
	float:left;
	position:absolute;
	z-index:4;
	margin:-34px 0 0 85px;
	padding:5px 10px;
}

h2 {
	font-size:15px;
	margin:0px;
	padding:0px;
	text-align:left;
	font-weight:bold;
	color:#ffffff;
}

h3 {
	font-size:12px;
	margin:0px;
	padding:2px 0;
	text-align:left;
	font-weight:normal;
	color:#ffffff;
}

.homeperaText {
	margin:100px 0 0 10px;
	padding:0px;
	width:auto;
	line-height:18px;
}

.UserHeaderMain {
	width:205px;
	float:left;
	margin:0 0 0 17px;
	padding:0px;
}

.RightHeader {
	background:url(../images/header_bg.jpg) top repeat-x;
	line-height:34px;
	color:#ffffff;
	float:left;
	margin:0px;
	width:183px;
	font-size:16px;
}
.imgBr {
	border:solid 1px #c1c1c1;
	float:left;
}

.RightText {
	background:#ffffff;
	border:solid 1px #c1c1c1;
	border-bottom:none;
	border-top:none;
	font-size:12px;
	text-align:left;
	float:left;
	width:189px;
	padding:0px 7px 0 7px;
}

.RightText ul {
	margin:10px 0 0 10px;
	padding:0px;
	list-style:none;
}

.RightText ul li {
	color:#424242;
	text-decoration:none;
	background:url(../images/arrow_bullet.jpg) left no-repeat;
	line-height:18px;
	margin:0px;
	padding:3px 0 3px 15px;
}

.RightText ul li a {
	color:#424242;
	text-decoration:none;
	line-height:18px;
}

.RightText ul li a:hover {
	color:#005aad;
}

#bottomMain {
	margin:0 auto;
	width:920px;
	padding:20px;
}

h5 {
	font-size:11px;
	text-align:left;
	font-weight:normal;
	color:#8a8a8a;
	margin:0px;
	padding:0px;
}
.deep {
	float:right;
	font-size:13px;
	text-align:left;
	font-weight:normal;
	color:#8a8a8a;
	margin:0px;
	padding:0 10px;
	text-decoration:none;
}
.deep a {
	font-size:13px;
	text-align:left;
	font-weight:normal;
	color:#8a8a8a;
	margin:0px;
	padding:0px;
	text-decoration:none;
}

.deep a:hover {
	color:#fff;
}
.deep img {
	padding:0 10px 0 0;
}




.regform_heading {
	font-size:18px;
	color:#104076;
	font-weight:normal;
}

.regform_instructions, .regform_footnote, .invalid_message, .required_field, .optional_field, .invalid_field {
	font-family:Arial, Helvetica, sans-serif;
	font-size:12px;
	color:#424242;
}

.invalid_message, .required_field, .invalid_field {
        font-weight: bold;
}

.invalid_message, .invalid_field {
        color: red;
}

.submit_para {
        text-align: center;
}

.submit_button {
}
